=== debian/changelog ===
lua-posix (5.1.9-2) unstable; urgency=low

  * Patch to fix kfreebsd compilation (Closes: #635213)

 -- Enrico Tassi <gareuselesinge@debian.org>  Sun, 24 Jul 2011 15:39:10 +0200

lua-posix (5.1.9-1) unstable; urgency=low

  * Multi-Arch compliant (dh >= 8.1.3, lua5.1-policy >= 32) 
  * new upstream release
  * removed CLK_TCK.dpatch, no more needed. 
  * update standards-version to 3.9.2, no changes
  * source format 3.0 (quilt)
  * depend on lua5.1-policy-dev >= 27 to get rid of .la files (Closes: #622491)
  * added watch file

 -- Enrico Tassi <gareuselesinge@debian.org>  Sun, 24 Apr 2011 19:08:01 +0200

lua-posix (5.1.4-3) unstable; urgency=low

  * Updated debian/copyright URL, thanks Reuben Thomas for the patch
  * rebuild with lua5.1-policy-dev >= 25 to obtain C89 comments 
    (Closes: #545813)
  * update standards-version to 3.8.3, added README.source mentioning
    default dpatch README

 -- Enrico Tassi <gareuselesinge@debian.org>  Wed, 09 Sep 2009 21:12:33 +0200

lua-posix (5.1.4-2) unstable; urgency=low

  * fixed Homepage field
  * bumped standards-version to 3.8.2, no changes
  * build-depend on lua5.1-policy-dev >= 22

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 21 Jul 2009 16:47:12 +0200

lua-posix (5.1.4-1) unstable; urgency=low

  * New upstream release

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 19 Jul 2008 11:12:52 +0200

lua-posix (5.1.3-1) unstable; urgency=low

  * New upstream release
  * Patch by Myhailo Danylenko integrated (Closes: #491257)

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 18 Jul 2008 09:49:22 +0200

lua-posix (5.1.2-3) unstable; urgency=low

  * Added comflicts and replaces for liblua5.1-posix0 (Closes: #467422)

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 26 Feb 2008 19:37:50 +0100

lua-posix (5.1.2-2) unstable; urgency=low

  * Fixed ABI/API to 1:0:0

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 12 Feb 2008 13:49:12 +0100

lua-posix (5.1.2-1) unstable; urgency=low

  * New upstream package, a fork of the previous under the same terms.
    Minimal API change, many new posix facilities bound by the library.
  * Renamed deprecated cdbs variable
  * Added Homepage control field
  * Bumped Standards-version to 3.7.3, no chenges needed

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 12 Feb 2008 13:35:17 +0100

lua-posix (1.0-7) unstable; urgency=low

  * made control file binNMU safe
  * moved to policy 10 and fixed clean target (Closes: #424554)

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 07 May 2007 14:25:57 +0200

lua-posix (1.0-6) unstable; urgency=low

  * Added a note about the documentation shipped within the -dev package
    in the control file
  * Added call to `lua5.1-policy-apply --reverse` in the clean:: hook
  * Added a patch to define CLK_TCK (Closes: #422010) 

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 07 May 2007 14:02:14 +0200

lua-posix (1.0-5) unstable; urgency=low

  * version bumped to allow a t-p-u upload

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon,  8 Jan 2007 17:35:49 +0100

lua-posix (1.0-4) unstable; urgency=low

  * Moved to policy version 7
  * The FTBFS bug #405992 was caused by the new policy (version 7).
    This upload fixes the bug. (Closes: #405992)

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon,  8 Jan 2007 17:32:46 +0100

lua-posix (1.0-3) unstable; urgency=low

  * added XS-X-Vcs-svn field to control.

 -- Enrico Tassi <gareuselesinge@debian.org>  Sun, 24 Sep 2006 11:56:46 +0200

lua-posix (1.0-2) unstable; urgency=low

  * added 'bsdmainutils' to the Build-depends field.
  * added XS-X-Vcs-svn ield in control file

 -- Enrico Tassi <gareuselesinge@debian.org>  Sun, 24 Sep 2006 11:52:40 +0200

lua-posix (1.0-1) unstable; urgency=low

  * Initial release. (Closes: #384776)

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 26 Aug 2006 15:19:13 +0200
