=== debian/control ===
Source: lua-posix
Section: interpreters
Priority: optional
Maintainer: Enrico Tassi <gareuselesinge@debian.org>
Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 8.1.3), lua5.1-policy-dev (>= 32), bsdmainutils
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/pkg-lua/packages/lua-posix
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-lua/packages/lua-posix
Homepage: http://luaforge.net/projects/luaposix/

Package: liblua5.1-posix1
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Conflicts: liblua5.1-posix0 
Replaces: liblua5.1-posix0
Depends: ${shlibs:Depends}
Description: posix library for the Lua language version 5.1
 This package contains the Lua posix library, that includes some posix
 functions like fork, chmod, wait, sleep and kill.

Package: liblua5.1-posix-dev
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Section: libdevel
Depends: liblua5.1-posix1 (= ${binary:Version})
Description: posix development files for the Lua language version 5.1
 This package contains the development files of the Lua posix library,
 useful to create a statically linked binary (like a C application or a
 standalone Lua interpreter).
 Documentation is also shipped within this package.
