## lua-posix 5.1.19

=== debian/changelog ===
lua-posix (5.1.19-1) unstable; urgency=low

  * New upstream release
  * Patches for hurd and kfreebsd not needed anylongher

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 10 Apr 2012 15:05:04 +0200

lua-posix (5.1.18-3) unstable; urgency=low

  * #define PATH_MAX on hurd

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 03 Apr 2012 13:24:56 +0200

lua-posix (5.1.18-2) unstable; urgency=low

  * Re-enable patch for kfreebsd

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 03 Apr 2012 09:52:01 +0200

lua-posix (5.1.18-1) unstable; urgency=low

  * New upstream release
  * Switch to dh-lua
  * Build for lua5.1 and lua5.2
  * Updated copyright file 
  * Update watch file 
  * debian/compat to 7 
  * Standards-version to 3.9.3, no changes 

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 02 Apr 2012 16:46:39 +0200
