=== debian/control ===
Source: lua-posix
Section: interpreters
Priority: optional
Maintainer: Enrico Tassi <gareuselesinge@debian.org>
Build-Depends: debhelper (>= 8.1.3), dh-lua (>= 8), libncurses5-dev
Standards-Version: 3.9.3
Vcs-Svn: svn://svn.debian.org/pkg-lua/packages/lua-posix
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-lua/packages/lua-posix
Homepage: https://github.com/rrthomas/luaposix/

Package: lua-posix
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Replaces: liblua5.1-posix1 (<< 5.1.18-1~)
Breaks: liblua5.1-posix1 (<< 5.1.18-1~)
Provides: liblua5.1-posix1, ${lua:Provides}
Depends: ${shlibs:Depends}, ${misc:Depends}
XB-Lua-Versions: ${lua:Versions}
Description: posix library for the Lua language
 This package contains the Lua posix library, that includes some posix
 functions like fork, chmod, wait, sleep and kill.

Package: lua-posix-dev
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Section: libdevel
Replaces: liblua5.1-posix-dev (<< 5.1.18-1~)
Breaks: liblua5.1-posix-dev (<< 5.1.18-1~)
Provides: liblua5.1-posix-dev, ${lua:Provides}
Depends: lua-posix (= ${binary:Version}), ${misc:Depends}
XB-Lua-Versions: ${lua:Versions}
Description: posix development files for the Lua language
 This package contains the development files of the Lua posix library,
 useful to create a statically linked binary (like a C application or a
 standalone Lua interpreter).
 Documentation is also shipped within this package.

Package: lua-curses
Architecture: any
Multi-Arch: same
Section: libdevel
Pre-Depends: multiarch-support
Provides: ${lua:Provides}
Depends: ${shlibs:Depends}, ${misc:Depends}
XB-Lua-Versions: ${lua:Versions}
Description: curses library for the Lua language
 This package contains the Lua curses library to create text mode user
 interfaces.

Package: lua-curses-dev
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Section: libdevel
Provides: ${lua:Provides}
Depends: lua-curses (= ${binary:Version}), ${misc:Depends}
XB-Lua-Versions: ${lua:Versions}
Description: curses development files for the Lua language
 This package contains the development files of the Lua curses library,
 useful to create a statically linked binary (like a C application or a
 standalone Lua interpreter).
 Documentation is also shipped within this package.

Package: liblua5.1-posix1
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, lua-posix
Description: Transitional package for lua-posix
 This is a transitional package to ease upgrades to the lua-posix
 package. It can safely be removed.

Package: liblua5.1-posix-dev
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, lua-posix-dev
Description: Transitional package for lua-posix-dev
 This is a transitional package to ease upgrades to the lua-posix-dev
 package. It can safely be removed.
