=== debian/rules ===
#!/usr/bin/make -f

%:
		dh $@ --buildsystem=lua --with lua

override_dh_auto_configure:
	./configure --with-lua-suffix=5.1 \
		CFLAGS="`pkg-config lua5.1 ncurses --cflags`"
	dh_auto_configure

override_dh_auto_test:
	touch dummy.la
	dh_auto_test

override_dh_auto_clean:
	rm -f dummy.la
	dh_auto_clean
