## lua-posix 5.1.20

=== debian/changelog ===
lua-posix (5.1.20-2) unstable; urgency=low

  * Build-Depend on libncursesw5-dev to be able to handle UTF-8 strings 

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 07 Jul 2012 18:36:24 +0200

lua-posix (5.1.20-1) unstable; urgency=low

  * New upstream release, with many bigfixes
  * Add patch lua5.2-compat.patch to fix compiltion for Lua 5.2

 -- Enrico Tassi <gareuselesinge@debian.org>  Thu, 07 Jun 2012 16:54:39 +0200

lua-posix (5.1.19-2) unstable; urgency=low

  * Fix FTBFS on hurd (Closes: #676437) thanks Cyril Roelandt 

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 10 Apr 2012 15:09:28 +0200
