## lua-posix 29

=== debian/changelog ===
lua-posix (29-7ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf to update config.* and libtool.m4 for new ports.
  * Backport a couple of ldoc fixes from upstream.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 28 Mar 2014 11:07:22 +0000

lua-posix (29-7) unstable; urgency=medium

  * Build-depend on lua-discount (Closes: #735976) 

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 21 Jan 2014 20:48:11 +0100

lua-posix (29-6) unstable; urgency=medium

  * Fix FTBFS adding -I for ncursesws (Closes: #735759) 

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 17 Jan 2014 23:01:54 +0100

lua-posix (29-5) unstable; urgency=low

  * Revert to our Hurd and kFreeBSD patch

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 26 Aug 2013 14:46:52 +0200

lua-posix (29-4) unstable; urgency=low

  * Use upstream's patch to support Hurd 
  * Disable kFreeBSD patch, should be fixed upstream 

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 26 Aug 2013 10:44:24 +0200

lua-posix (29-3) unstable; urgency=low

  * Ship the doc built using lua-doc 

 -- Enrico Tassi <gareuselesinge@debian.org>  Thu, 15 Aug 2013 13:19:36 +0200

lua-posix (29-2) unstable; urgency=low

  * Revamp patch to fix build on hurd
  * Patch to fix build on kfreebsd 

 -- Enrico Tassi <gareuselesinge@debian.org>  Sun, 30 Jun 2013 12:12:00 +0200

lua-posix (29-1) unstable; urgency=low

  * New upstream release
  * lua5.2-compat.patch not needed anymore, removed 
  * Transitional packages for wheezy removed 

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 07 Jul 2012 19:07:41 +0200
