=== debian/control ===
Source: lua-posix
Section: interpreters
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Enrico Tassi <gareuselesinge@debian.org>
Build-Depends: debhelper (>= 8.1.3), dh-autoreconf, dh-lua (>= 8), libncursesw5-dev, lua-bitop, lua-ldoc, lua-discount
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-lua/lua-posix.git
Vcs-Browser: http://git.debian.org/?p=pkg-lua/lua-posix.git
Homepage: https://github.com/luaposix/luaposix

Package: lua-posix
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Provides: ${lua:Provides}
Depends: ${shlibs:Depends}, ${misc:Depends}, lua-bitop
XB-Lua-Versions: ${lua:Versions}
Description: posix library for the Lua language
 This package contains the Lua posix library, that includes some posix
 functions like fork, chmod, wait, sleep and kill.

Package: lua-posix-dev
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Section: libdevel
Provides: ${lua:Provides}
Depends: lua-posix (= ${binary:Version}), ${misc:Depends}
XB-Lua-Versions: ${lua:Versions}
Description: posix development files for the Lua language
 This package contains the development files of the Lua posix library,
 useful to create a statically linked binary (like a C application or a
 standalone Lua interpreter).
 Documentation is also shipped within this package.

Package: lua-curses
Architecture: any
Multi-Arch: same
Section: libdevel
Pre-Depends: multiarch-support
Provides: ${lua:Provides}
Depends: ${shlibs:Depends}, ${misc:Depends}
XB-Lua-Versions: ${lua:Versions}
Description: curses library for the Lua language
 This package contains the Lua curses library to create text mode user
 interfaces.

Package: lua-curses-dev
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Section: libdevel
Provides: ${lua:Provides}
Depends: lua-curses (= ${binary:Version}), ${misc:Depends}
XB-Lua-Versions: ${lua:Versions}
Description: curses development files for the Lua language
 This package contains the development files of the Lua curses library,
 useful to create a statically linked binary (like a C application or a
 standalone Lua interpreter).
 Documentation is also shipped within this package.
