=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=lua --with autoreconf,lua

override_dh_auto_configure:
	./configure --prefix=/usr/ \
		LUA=/usr/bin/lua5.1 LUA_INCLUDE=-I/usr/include/lua5.1/ \
		CFLAGS="`pkg-config lua5.1 ncursesw --cflags`"
	dh_auto_configure

override_dh_auto_build:
	dh_auto_build
	ldoc .

override_dh_auto_test:
	touch dummy.la
	dh_auto_test

override_dh_auto_clean:
	rm -f dummy.la
	dh_auto_clean
