## lua-posix 31

=== debian/changelog ===
lua-posix (31-3) unstable; urgency=medium

  * Team upload
  * Add luasandbox support
  * Remove README.source, dpatch is gone since 5.1.9-1
  * Fix d/watch, and point to github.com/luaposix/luaposix/
  * Use secure Vcs-* fields
  * Update d/copyright
  * Replace multiarch-support by ${misc:Pre-Depends}.
    This requires debhelper >= 9.
  * Bump debhelper compat to 9

 -- Mathieu Parent <sathieu@debian.org>  Sat, 10 Dec 2016 14:21:07 +0100

lua-posix (31-2) unstable; urgency=medium

  * Sort examples alphabetically when generating the doc (Closes: #743920)

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 08 Apr 2014 20:57:32 +0200

lua-posix (31-1) unstable; urgency=medium

  * New upstream release
  * Fix compilation with lua-doc >= 1.4 (Closes: #742869), thanks Colin Watson
  * Use autoreconf (Closes: #742870), thanks Colin Watson
  * Drop patch 0002-Fix-compilation-on-kfreebsd.patch (sort of applied
    upstream)

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 07 Apr 2014 09:45:48 +0200
