=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: lua-posix
 Section: interpreters
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Enrico Tassi <gareuselesinge@debian.org>
-Build-Depends: debhelper (>= 8.1.3), dh-autoreconf, dh-lua (>= 8), libncursesw5-dev, lua-bitop, lua-ldoc, lua-discount
+Maintainer: Enrico Tassi <gareuselesinge@debian.org>
+Build-Depends: debhelper (>= 9), dh-autoreconf, dh-lua (>= 24~), libncursesw5-dev, lua-bitop, lua-ldoc, lua-discount
 Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/pkg-lua/lua-posix.git
-Vcs-Browser: http://git.debian.org/?p=pkg-lua/lua-posix.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-lua/lua-posix.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-lua/lua-posix.git
 Homepage: https://github.com/luaposix/luaposix
 
 Package: lua-posix
 Architecture: any
 Multi-Arch: same
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends}
 Provides: ${lua:Provides}
 Depends: ${shlibs:Depends}, ${misc:Depends}, lua-bitop
 XB-Lua-Versions: ${lua:Versions}
@@ -23,7 +22,7 @@
 Package: lua-posix-dev
 Architecture: any
 Multi-Arch: same
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends}
 Section: libdevel
 Provides: ${lua:Provides}
 Depends: lua-posix (= ${binary:Version}), ${misc:Depends}
@@ -38,7 +37,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends}
 Provides: ${lua:Provides}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 XB-Lua-Versions: ${lua:Versions}
@@ -49,7 +48,7 @@
 Package: lua-curses-dev
 Architecture: any
 Multi-Arch: same
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends}
 Section: libdevel
 Provides: ${lua:Provides}
 Depends: lua-curses (= ${binary:Version}), ${misc:Depends}
