## lua-posix 33.4.0

=== debian/changelog ===
lua-posix (33.4.0-2) unstable; urgency=medium

  * Team upload to unstable (with new lua-curses).
  * Drop luasandbox support as it's going away (see #891191).

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 23 Feb 2018 11:49:39 +0100

lua-posix (33.4.0-1) experimental; urgency=medium

  [ Sophie Brun ]
  * Team upload.
  * Remove packages lua-curses*: moved in its own source package
  * Drop patches 0002-doc-fix-LDoc-manual-page-custom_see_handler-pattern.patch
    and 0003-doc-add-missing-LDoc-function-tag.patch merged upstream
  * Update build-depends and dependencies: lua-bit32 is now required (instead
    of lua-bitop)
  * Add lua 5.3 support
  * Don't run the tests: need lua-specl package, not in Debian yet

  [ Raphaël Hertzog ]
  * Drop "Multi-Arch: same" on lua-posix-dev. Closes: #806751

 -- Sophie Brun <sophie@freexian.com>  Thu, 19 Jan 2017 11:13:41 +0100
