=== debian/control ===
Source: lua-posix
Section: interpreters
Priority: optional
Maintainer: Enrico Tassi <gareuselesinge@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, dh-lua, lua-ldoc, lua-bit32
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-lua/lua-posix.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-lua/lua-posix.git
Homepage: https://github.com/luaposix/luaposix

Package: lua-posix
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Provides: ${lua:Provides}
Depends: ${shlibs:Depends}, ${misc:Depends}, lua-bit32
XB-Lua-Versions: ${lua:Versions}
Description: posix library for the Lua language
 This package contains the Lua posix library, that includes some posix
 functions like fork, chmod, wait, sleep and kill.

Package: lua-posix-dev
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Section: libdevel
Provides: ${lua:Provides}
Depends: lua-posix (= ${binary:Version}), ${misc:Depends}
XB-Lua-Versions: ${lua:Versions}
Description: posix development files for the Lua language
 This package contains the development files of the Lua posix library,
 useful to create a statically linked binary (like a C application or a
 standalone Lua interpreter).
 Documentation is also shipped within this package.
