=== debian/rules ===
#!/usr/bin/make -f

%:
		dh $@ --buildsystem=lua --with autoreconf,lua

override_dh_auto_configure:
	./configure --prefix=/usr/ \
		LUA=/usr/bin/lua5.1 LUA_INCLUDE=-I/usr/include/lua5.1/
	dh_auto_configure

override_dh_auto_build:
	dh_auto_build
	ldoc -c build-aux/config.ld ext/posix/

override_dh_auto_test:
