## lua-posix 36.2.1

=== debian/changelog ===
lua-posix (36.2.1-2) unstable; urgency=medium

  * Fix executing autopkg tests.

 -- Sergei Golovan <sgolovan@debian.org>  Mon, 27 Nov 2023 13:35:37 +0300

lua-posix (36.2.1-1) unstable; urgency=medium

  * New upstream release (closes: #1054856).
  * Refresh patches.
  * Change maintainer to the Debian Lua Team (closes: #995518).
  * Add myself to the uploaders list.
  * Remove Enrico Tassi from the uploaders list.
  * Build the package for Lua 5.4.
  * Fix the clean target to remove all generated stuff (closes: #1048980)
  * Adapted debian/watch for changes on Github.
  * Bump debhelper compatibility level to 13.
  * Bump standards version to 4.6.2.

 -- Sergei Golovan <sgolovan@debian.org>  Tue, 21 Nov 2023 12:01:12 +0300

lua-posix (33.4.0-3) unstable; urgency=medium

  * Team upload.

  [ Roland Hieber ]
  * Fix name of main module: posix_c.so -> posix.so (Closes: #891541)

  [ Raphaël Hertzog ]
  * Add a simple test file to test loading the module
  * Update Vcs-* fields for migration to salsa.debian.org
  * Switch debhelper compat level to 11
  * Bump Standards-Version to 4.1.4
  * Add simple autopkgtest which just imports the module.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 10 Apr 2018 15:26:12 +0200
