=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: lua-posix
 Section: interpreters
 Priority: optional
-Maintainer: Enrico Tassi <gareuselesinge@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf, dh-lua, lua-ldoc, lua-bit32
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-lua/lua-posix.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-lua/lua-posix.git
+Maintainer: Debian Lua Team <pkg-lua-devel@lists.alioth.debian.org>
+Uploaders: Sergei Golovan <sgolovan@debian.org>
+Build-Depends: debhelper-compat (= 13), dh-lua, lua-ldoc, lua-bit32
+Standards-Version: 4.6.2
+Vcs-Git: https://salsa.debian.org/lua-team/lua-posix.git
+Vcs-Browser: https://salsa.debian.org/lua-team/lua-posix
 Homepage: https://github.com/luaposix/luaposix
 
 Package: lua-posix
@@ -26,6 +27,7 @@
 Provides: ${lua:Provides}
 Depends: lua-posix (= ${binary:Version}), ${misc:Depends}
 XB-Lua-Versions: ${lua:Versions}
+Multi-Arch: same
 Description: posix development files for the Lua language
  This package contains the development files of the Lua posix library,
  useful to create a statically linked binary (like a C application or a
