=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=lua --with lua

override_dh_auto_clean:
	rm -rf 5.*-posix*
	rm -f debian/lua-posix*.install
	rm -f debian/lua_versions
	rm -rf debian/.dh_lua-libtool
	rm -rf debian/trash
	rm -f debian/*.dh-lua.conf
	rm -f lib/posix/version.lua
	dh_auto_clean

override_dh_auto_configure:
	cp -f debian/lua-posix.install.in debian/lua-posix.install
	cp -f debian/lua-posix-dev.install.in debian/lua-posix-dev.install
	lua debian/gen-configs $(shell dpkg-parsechangelog | grep ^Ver | cut -d ' ' -f 2 | cut -d '-' -f 1)
	dh_auto_configure

override_dh_auto_build:
	dh_auto_build
	#ldoc -c build-aux/config.ld ext/posix/

.PHONY: override_dh_auto_clean override_dh_auto_configure override_dh_auto_build
