## lua-posix 36.3

=== debian/changelog ===
lua-posix (36.3-2) unstable; urgency=medium

  * Team upload.
  * Drop lua5.2 support.

 -- Bastian Germann <bage@debian.org>  Tue, 14 Oct 2025 13:01:57 +0200

lua-posix (36.3-1) unstable; urgency=medium

  * New upstream release.
  * Fix FTBFS for GNU/Hurd.
  * Bump standards version to 4.7.0.

 -- Sergei Golovan <sgolovan@debian.org>  Wed, 19 Feb 2025 20:59:16 +0300
