=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Lua Team <pkg-lua-devel@lists.alioth.debian.org>
 Uploaders: Sergei Golovan <sgolovan@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-lua, lua-ldoc, lua-bit32
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/lua-team/lua-posix.git
 Vcs-Browser: https://salsa.debian.org/lua-team/lua-posix
 Homepage: https://github.com/luaposix/luaposix
