=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+
+DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
+VERSION = $(shell dpkg-parsechangelog | grep ^Ver | cut -d ' ' -f 2 | cut -d '-' -f 1)
 
 %:
 	dh $@ --buildsystem=lua --with lua
@@ -16,7 +19,7 @@
 override_dh_auto_configure:
 	cp -f debian/lua-posix.install.in debian/lua-posix.install
 	cp -f debian/lua-posix-dev.install.in debian/lua-posix-dev.install
-	lua debian/gen-configs $(shell dpkg-parsechangelog | grep ^Ver | cut -d ' ' -f 2 | cut -d '-' -f 1)
+	lua debian/gen-configs $(VERSION) $(DEB_HOST_ARCH)
 	dh_auto_configure
 
 override_dh_auto_build:
