=== debian/tests/control ===
Tests: import-tests
Depends: @, dh-lua
