=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)release-v(\d[\d.]*)\.tar\.gz%lua-posix-$1.tar.gz%" \
https://github.com/luaposix/luaposix/tags \
             (?:.*?/)v(\d[\d.]*)\.tar\.gz debian uupdate
